.main-logo img {
    margin-top: 1rem;
    margin-bottom: 0px;
}

.bg-footer {
    background-image: none;
}

.podmenu{
    position: relative;
    padding-bottom: 0.5rem;
    border-bottom: #dee2e6 2px solid;
    margin-bottom: 0.50rem;
}

.vysledky table td {
    white-space: nowrap;
}
.vysledky table.tablesorter tbody tr.selected td {
    background-color: #ffffcc;
}

div .vysledky {overflow: auto;}
div .vysledky table td{white-space:nowrap}
/*div .vysledky table.tablesorter tbody tr.selected td{color: red; border-color: red;}*/
.vysledky table.tablesorter tbody tr.selected td{background-color: #ffffcc;}



